# Printer configuration file for CUPS v1.1.23
# Written by cupsd on Tue Jun  6 22:00:49 2006

# The network name of the printer is "oki", hence the name: ipp://oki/ipp
<DefaultPrinter OKI>
Info Raw printer
Location Stuen
DeviceURI ipp://oki/ipp
State Idle
Accepting Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
</Printer>
